IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0RefugeeActiveHouseholds')
BEGIN
DROP VIEW LD0RefugeeActiveHouseholds
END
;
CREATE VIEW LD0RefugeeActiveHouseholds AS
SELECT * FROM LD0P0K
WHERE FOMDAT <= CONVERT(datetime, GETDATE(), 112) AND TOMDAT >= CONVERT(VARCHAR, GETDATE(), 112)
